Transactions that are related to other transactions (like a cross-shard transaction) should include the tranaction_identifier of these transactions in the metadata.

export
interface

  RosettaBlockMetadata

### Hierarchy

- RosettaBlockMetadata

## Index

### Properties

- lockTime
- memo
- size

## Properties

### Optional lockTime

lockTime: number

- Defined in src/generated/models/RosettaBlockMetadata.ts:39

The locktime

memberof

  RosettaBlockMetadata

### Optional memo

memo: string

- Defined in src/generated/models/RosettaBlockMetadata.ts:27

STX token transfer memo.

memberof

  RosettaBlockMetadata

### Optional size

size: number

- Defined in src/generated/models/RosettaBlockMetadata.ts:33

The Size

memberof

  RosettaBlockMetadata

Generated using TypeDoc